@import "general.css"; /* Mostly just text styling. */

body {
	margin:0; padding:0; /* Need to set body margin and padding to get consistency between browsers. */
	background-image:url(graphics/fouc_bg_title.gif);
	background-position:top left;
	background-repeat:no-repeat;
	background-attachment:fixed;
	}

#Content {
	margin:0 50px 0 125px;
	padding:3.5em 1.36em;
	border-color:#666;
	border-style:solid;
	border-width:0 1em;
	background-color:#eee;
	}

#Copyright {
	text-align:center;
	margin:4em 0 0;
	}
	
.alert {margin:0 0 4em;}